/***************************************************************/
/* REGULATIONS */
/***************************************************************/
#regulations_body { background-image: url('http://static.cdprojektred.com/bar/gfx/triangles-white.png'); margin: 0; }
#regulations_container { max-width: 960px; margin: auto; font-family: ProximaNova; text-align: justify; margin-top: 5px; }
#regulations_container #totop { position: fixed; right: 15px; }
#regulations_container #totop > img { width: 64px; }
#regulations_container a { color: #db0d15; text-decoration: none; }
#regulations_container a:hover { text-decoration: underline; }
#regulations_container .fadein { opacity: 1; transition: all 0.2s; bottom: 15px; }
#regulations_container .fadeout { opacity: 0; transition: all 0.2s; bottom: 30px; }
/***************************************************************/
/* COMMON */
/***************************************************************/
.clear{clear: both}
.hide{ display: none; }
.show{ display: block; }
#unibar div.unibar_left  { float: left; display: inline-block; }
#unibar div.unibar_right { float: right; display: inline-block; }
/***************************************************************/
/* UNIBAR */
/***************************************************************/
/* every list */
#unibar ul { 
    list-style: none;
    padding: 0;
    margin: 0;
}
/* every link */
#unibar li a {
	text-decoration: none;
	color: inherit;
	display: inline-block;
	height: 100%;
    font-weight: normal; /* forum fix */
}
/* fader for respo menu */
#unibar .responsive_menu_fader {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 1500;
}
/* user notify */
#unibar li.notifiy > .link_span { color: #dc0d15; }
/* socials */
#unibar ul.links > li.link_social a { margin: 0 4px; transition: color .15s; line-height: inherit !important; height: auto !important; }
#unibar ul.links > li.link_social a:hover { color: #D5D5D5; }
/***************************************************/
/* GALAXY ACCOUNTS
/***************************************************/
#ga_fader{position: fixed; width: 100%; height: 100%; background: #000; opacity: 0.7; top: 0; left: 0; z-index: 1000;}
#ga_policy{
	position: fixed; width: 800px; height: 80%; margin-left: -400px; left: 50%; top: 10%; background: #151515; color: #e5e5e5; z-index: 1001;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 1) !important;
	-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 1) !important;
	box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 1) !important;
}
#ga_policy .ga_top{ background-color: #0f0f0f; }
#ga_policy .ga_top div.ga_title{ vertical-align: bottom; display: inline-block; font-size: 20px; line-height: 60px; padding: 0 10px; border-radius: 4px 0 0 0; letter-spacing: 1px; font-family: unibarKlavika; }
#ga_policy .ga_top a.ga_close{float: right; display: none; background: #333; color: #fff; height: 40px; line-height: 40px; padding: 0 15px; border-radius: 0 4px 0 0; font-weight: bold; text-decoration: none; -moz-transition: all 0.2s linear; -webkit-transition: all 0.2s linear; transition: all 0.2s linear;}
#ga_policy .ga_top a.ga_close:hover{background: rgb(218, 3, 3); color: #000;}
#ga_policy .ga_content{padding: 15px 10px; font-size: 14px; box-sizing: border-box; height: calc(100% - (60px + 63px));}
#ga_policy .ga_content p{margin: 0 0 10px 0; box-sizing: border-box; text-align: justify; }
#ga_policy .ga_terms{padding: 5px; font-size: 14px; background: #333; height: calc(100% - 63px); overflow: auto; box-sizing: border-box; text-align: justify; }
#ga_policy .ga_content .ga_checkbox{background: #222; padding: 10px 5px; border-radius: 0 0 3px 3px; vertical-align: middle;}
#ga_policy .ga_content .ga_checkbox input{ vertical-align: middle;}
#ga_policy .ga_buttons { text-align: center; padding: 5px 10px; background-color: #0f0f0f; box-sizing: border-box; }
#ga_policy .ga_buttons a{display: inline-block; padding: 7px 10px; background: #333; color: #fff; text-shadow: 1px 1px 2px #000; text-decoration: none; margin: 10px 5px; font-family: unibarKlavika; font-size: 14px; font-weight: normal; }
#ga_policy .ga_buttons a.yes{background: #82AC00; border: 1px solid #bde700; }
#ga_policy .ga_buttons a.yes:hover{background: #A1C500;}
#ga_policy .ga_buttons a.no{background: #DA0303; border: 1px solid #ff1212; }
#ga_policy .ga_buttons a.no:hover{background: #e22626;}
#ga_policy .ga_top img#gog_logo { height: 40px; float: right; margin: 10px 10px 0 0; }
#ga_policy .ga_top a#link_gog { background: transparent url("http://static.cdprojektred.com/bar/gfx/gog-logo.png") top center no-repeat; opacity: 0.75; display: inline-block; float: right; margin: 10px 10px 0 0; height: 40px; width: 40px; background-size: 40px 40px; }
#ga_policy .ga_top a#link_gog:hover { opacity: 1; }
#ga_policy .ga_terms h1 { color: #efefef;  letter-spacing: 1px; margin-bottom: 5px; font-size: 15px; background-color: rgba(0, 0, 0, 0.1); border-radius: 5px; padding: 5px; }
#ga_policy .ga_terms p { padding: 5px; }

.unibar_online a.ga_merge{background: #82AC00; color: #fff; text-shadow: 1px 1px 2px #000; padding: 0 10px; height: 25px; line-height: 25px; border-radius: 3px; margin-right: 5px;}
.unibar_online a.ga_merge:hover{color: #fff; background: #A1C500;}
/***************************************************************/
/* DEVELOPMENT INFO */
/***************************************************************/
div#development_info {
	padding: 10px 20px;
	background: #222;
	color: #dc0d15;
	position: fixed;
	left: 0;
	bottom: 0;
	font-weight: bold;
    z-index: 999;
}
/***************************************************************/
div.unibar_fader{display: none; width: 100%; height: 100%; position: fixed; left: 0; top: 0; background: #000; opacity: 0; z-index: 1000;}
div.unibar_loading{display: none; width: 200px; position: fixed; left: 50%; top: 50%; z-index: 1001; margin: 0 0 0 -100px; text-align: center; font-size: 30px; color: #dc0d15}

/***************************************************************/
/* RESPONSIVE */
/***************************************************************/

@media only screen and (max-width: 1049px) { 

    @media (max-width: 250px) {
        #unibar .mobile_red_logo {
            display: none !important;
        }
    }
    /***************************************************************/
    /* UNIBAR */
    /***************************************************************/
    /* main container */
    div#unibar {
        width: 100%;
        height: 55px;
        background: #000;
        font-size: 14px;
        font-family: Kalvika, tahoma;
        display: none;
        z-index: 1501;
        text-align: center;
        min-width: 105px;
    }
    /* responsive menu */
    #unibar .unibar_mobile_left,
    #unibar .unibar_mobile_right {
        font-size: 50px;
        margin: 0 5px;
        cursor: pointer;
        display: inline-block;
        transition: .1s color;
        color: #fff;
    }
    #unibar .mobile_red_logo {
        height: 45px;
        margin: auto;
        display: inline-block;
        position: relative;
        top: 4px;
    }
    /***************************************************************/
    /* MAIN LINKS */
    /***************************************************************/
    /* list */
    #unibar ul.links {
        z-index: 200;
        background: #0D0D0D;
        width: 380px;
        max-width: 80%;
        min-width: 50%;
        color: #808080 !important;
        box-sizing: border-box;
        box-shadow: 15px 0 15px -10px rgba(0, 0, 0, 0.45);
    }
    #unibar .unibar_left ul.links,
    #unibar .unibar_right ul.links {
        z-index: 1502;
        position: absolute !important;
        top: 55px;
        left: 0;
        overflow: hidden;
        text-align: left;
        
        -webkit-transform: translate3d(-120%,0,0);
        transform: translate3d(-120%,0,0);
        -webkit-transition: -webkit-transform 0.4s;
        transition: transform 0.4s;
        -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
        transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    }

    #unibar .unibar_left  ul.links.show_responsive,
    #unibar .unibar_right  ul.links.show_responsive {
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
        -webkit-transition: -webkit-transform 0.8s;
        transition: transform 0.8s;
        -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
        transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    }

    #unibar ul.links > li {
        font-size: 2em;
    }

    #unibar ul.links > li .link_span {
        display: inline-block;
        padding: 12px 20px;
    }

    #unibar img#avatar {
        height: 35px;
        vertical-align: bottom;
    }
    /***************************************************************/
    /* SUBMENU */
    /***************************************************************/
    #unibar ul.sub_links {
        display: none;
        background-color: rgba(11, 11, 11, 1);
    }
    /* has sub hover */
    #unibar li.has_sub {
        transition: .2s all;
    }
    #unibar ul.links > li.has_sub.active { 
        background-color: #121212;
    }
    /* search form */
    #unibar form#search {
        display: block;
        margin: 0 20px;
        box-sizing: border-box;
    }
    .link_search_mobile input {
        font-size: .7em;
        margin-bottom: 20px;
        background-color: #1D1D1D;
        border: 1px solid #2D2D2D;
        border-radius: 20px;
        padding: 5px 20px;
        margin: 20px 0;
        color: #fff;
        width: 100%;
        box-sizing: border-box;
    }

    #unibar .link_span > .fa { margin-right: 10px; }
    #unibar .icon_lang       { vertical-align: bottom; margin-right: 10px; }
    
    #unibar .unibar_right .link_search_desktop      { display: none; }
    #unibar .link_social_desktop                    { display: none; }
    #unibar .unibar_right .shiftLangSide            { display: none; }
    #unibar .unibar_left .langs:not(.shiftLangSide) { display: none; }
}

/***************************************************************/
/* DESKTOP */
/***************************************************************/

@media only screen and (min-width: 1050px) { 

    /***************************************************************/
    /* UNIBAR */
    /***************************************************************/
    /* main container */
    div#unibar {
        width: 100%;
        height: 36px;
        background: #000;
        font-size: 14px;
        font-family: Kalvika, tahoma;
        display: none;
        z-index: 2000;
    }
    /* wrapper */
    #unibar .unibar_wrapper {
        max-width: 1050px;
        min-width: 900px;
        margin: auto;
    }
    /* all in unibar */
    #unibar * { box-sizing: content-box !important; }
    /* every element */
    #unibar li {
        padding: 0 8px;
        color: #808080;
        transition: .1s color;
    }
    /* responsive menu */
    #unibar .unibar_mobile_left,
    #unibar .unibar_mobile_right,
    #unibar .unibar_mobile_left_close,
    #unibar .mobile_red_logo,
    #unibar .lang_name,
    #unibar .langs .fa,
    #unibar .link_social_mobile,
    #unibar .unibar_left .langs { display: none !important; }
    #unibar .unibar_right .link_search_mobile { display: none !important; }
    /***************************************************************/
    /* MAIN LINKS */
    /***************************************************************/
    /* list */
    #unibar ul.links {
        display: inline-block;
    }
    /* elements */
    #unibar ul.links > li {
        display: inline-block;
        line-height: 35px;
        height: 35px;
    }
    /* main elements links hover */
    #unibar ul.links > li > a:hover {
        color: #dc0d15;
        transition: color .1s;
    }
    /* each has sub */
    #unibar ul.links > li.has_sub { 
        border: 1px solid transparent;
        border-top: none;
        border-bottom: none;
    }
    /* has sub hover */
    #unibar ul.links > li.has_sub:hover { 
        background-color: #262626;
        cursor: pointer;
        border-color: #333;
        color: #fff;
    }
    /* display submenu on hover */
    #unibar ul.links > li.has_sub:hover > ul.sub_links {
        display: block;
    }
    /* all images */
    #unibar img {
        vertical-align: middle;
        display: inline-block;
        margin-right: 5px;
        /* margin-top: -1px; */
    }
    /* avatar */
    #unibar img#avatar {
        max-width: 25px;
        max-height: 25px;
    }
    /* font awesome in has_sub */
    #unibar .has_sub   >      .fa { font-size: 10px; position: relative; top: -1px; }
    #unibar .sub_links > li a .fa { margin-right: 6px; }
    #unibar #link_search      .fa { font-size: 20px; top: 2px; }
    /* socials */
    #unibar ul.links > li.link_social a { font-size: 18px; }
    /***************************************************************/
    /* SUBMENU */
    /***************************************************************/
    #unibar ul.sub_links {
        display: none;
        position: absolute;
        z-index: 999;
        margin-left: -9px;
        background-color: #262626;
        border: 1px solid #333;
        border-top: none;
        top: 35px; /* ALL FIX */
    }
    /* submenu link hover */
    #unibar ul.sub_links > li:hover {
      background-color: #1b1b1b;
      color: #fff;
    }
    /* submenu elements */
    #unibar ul.sub_links > li {
        transition: .1s background;
        height: 30px;
        line-height: 30px;
    }
    /* unibar notification links */
    #unibar a#link_markallasread { text-align: center; font-style: italic; }

    /* search form */
    #unibar form#search { display: inline-block; }
    /* search form submenu */
    #unibar li#link_search > ul.sub_links {
        margin-left: -192px;
    }

    /* forum fixes */
    #unibar li#link_search { vertical-align: top; }
    #unibar li#link_search > .fa {
        line-height: 35px;
        top: 0;
    }

    /* search input */
    #unibar input#search {
        background-color: #3F3F3F;
        border: 1px solid #262626;
        padding: 3px;
        margin-right: 5px;
        color: #fff;
        width: 170px;
    }
    /* advanced search link cogs */
    #unibar a#search {
        margin: 0 5px;
        top: 2px;
        position: relative;
        color: #808080;
        transition: .15s color;
    }
    #unibar a#search:hover { color: #fff; }
    /***************************************************************/
    /* LANGS */
    /***************************************************************/
    #unibar img.icon_lang {
        height: 22px;
        padding: 6px 0;
        vertical-align: top;
    }
    #unibar img#icon_lang_current {
        margin-right: 0;
    }
    #unibar img.icon_lang.choose {
        opacity: 0.5;
        margin-top: -3px;
    }
    #unibar ul.sub_links.langs > li:hover img.icon_lang.choose {
        opacity: 1;
    }
    /* forum fix */
    #unibar li.has_sub.langs {
        height: 35px;
        vertical-align: top;
    }

}